Dlaczego Joomla 1.6+ - Strona 3
Strona 3 z 3 PierwszyPierwszy 123
Wyniki 21 do 30 z 30

Temat: Dlaczego Joomla 1.6+

  1. #21
    Senior Gall Anonim awatar
    Dołączył
    19-10-2010
    Wpisy
    6 943
    Punkty
    447

    Domyślny

    Cytat Wysłane przez ramiro Zobacz wiadomość
    Większość z was jest za Joomla 1.6+ (1.7). Dlaczego w takim razie duża większość osób tworzy swoje strony internetowe jednak na wersji Joomla 1.5? Czy wersja wyższa jest trudniejsza do obsługi, czy może to poprostu przyzwyczajenie?
    Odpowiedź jest chyba oczywista - ponieważ pozwala to znacznie obniżyć tzw. koszt uzyskania chociażby dlatego że sporo rozszerzeń musiałbym kupić ponownie.
    Pzdr

  2. Pani Reklamowa
    Pani Reklamowa jest aktywna
    Avatar Panny Google

    Dołączył
    19-08-2010
    Skąd
    Internet
    Postów
    milion
    Pochwał
    setki
  3. #22
    Wyjadacz
    Dołączył
    16-10-2009
    Wpisy
    596
    Punkty
    47

    Domyślny

    Fakt. Poza tym dodałbym jeszcze MySql 5.0.4 +.
    raz się naciąłem. Stronka zrobiona u mnie śmiga pięknie. przesyłam na serwer docelowy i skucha: Tam Mysql 4 coś tam.

  4. #23
    Bywalec
    Dołączył
    14-06-2010
    Skąd
    Białystok
    Wpisy
    280
    Punkty
    10

    Domyślny

    Myślę że rozstrzyganie co lepsze nie ma wiekszego sensu to tak jak by oceniać jakąś grę i mówić że pierwsza część jest lepsza od drugiej, moim zdaniem to rzecz gustu i przyzwyczajeń, fakt jeśli ktoś zaczyna przygodę z joomlą najlepiej zacząć od nowszej, ja zaczynałem od 1.5.x i mam do niej sentyment. Właśnie też przymierzam się do nowych wydań i po sprawdzeniu jak mi się na nich pracuje napiszę coś więcej, na chwilę obecną moja wiedza co do oceny sprowadza się tylko do tego iż w nowszych wydaniach joomli są ładniejsze szablony
    Pozdrawiam Gabriel

  5. #24
    Debiutant
    Dołączył
    18-10-2011
    Wpisy
    3
    Punkty
    10

    Domyślny

    faktycznie jest tak, że zaczynasz od najnowszej gdy wchodzi. W końcu po to piszą nowsze wersje aby ich używać w danym czasie.
    Ja też mam słabość do 1.5 bo od niej zaczynałem ale chyba będzie trzeba zobaczyć tą nowszą i "pobawić się" przed aktualizacją całości

  6. #25
    Debiutant
    Dołączył
    16-10-2009
    Wpisy
    6
    Punkty
    10

    Domyślny

    Czemu?

  7. #26
    Senior Gall Anonim awatar
    Dołączył
    19-10-2010
    Wpisy
    6 943
    Punkty
    447

    Domyślny

    Cytat Wysłane przez arminwe Zobacz wiadomość
    Czemu?
    Co czemu?
    Może konkretniej
    Czemu nowa tak czy inaczej - ponieważ słabo się czuję w onucach po 10 latach chodzenia w skarpetach kompresyjnych
    bo źle mi się mieszka w szałasie zimową porą gdy dotychczas spędzałem ten czas przy kominku w murowanym domu.
    Czemu najpierw poćwiczyć - bo jestem odpowiedzialny za to pod czym się podpisuję.
    Pzdr

  8. #27
    Bywalec
    Dołączył
    30-12-2009
    Wpisy
    436
    Punkty
    13

    Domyślny

    Wczoraj posadzilem J1.7.2, hm jest ciekawa i mam sporo mozliwosci ale denerwuje mnie w J1.7 jednak co innego. Przy edycji artykulow - edytor jest nisko, pol ekranu zajmuje opis (główne parametry art) 60-70% ekranu, no ludzie...
    Przecież dzialamy glownie potem w JCE czy innym edytorze ktory jest w nowej Joomli jeszcze niżej niz w J1.5
    Jak dla mnie J1.6/1.7 - graficznie - jest troche mniej przejrzysta niz J1.5
    tyle na razie ;)

  9. #28
    Przeglądacz
    Dołączył
    27-05-2009
    Wpisy
    41
    Punkty
    13

    Domyślny

    Chociaż wątek stary to chciałbym dodać swoje trzy grosze. Moim zdaniem sprawa przedstawia się następująco: Joomla! można porównać z Windows
    1.0.x - Windows 98
    1.5.x - Windows XP - bardzo popularny, mało zawodny, wystarczy do wielu zastosowań
    1.6.x-1.7.x - Windows Vista - kto używa to wie o co chodzi
    2.5.x - Windows 7 - równie udane wydanie Windows jak XP, z tym, że dobrze dopracowane: bezpieczeństwo, prostota i wygoda obsługi

  10. #29
    Wiarus pyziak awatar
    Dołączył
    10-06-2008
    Skąd
    Białystok
    Wpisy
    2 598
    Punkty
    155

    Domyślny

    Cytat Wysłane przez muchachos90 Zobacz wiadomość
    1.5.x - Windows XP - bardzo popularny, mało zawodny, wystarczy do wielu zastosowań
    tylko z tym się nie zgodzę bo wsparcie dla J! 1.5.x wygasa 2012-04-24 , a dla Win XP 2014-04-08
    Joomla User Group Podlasie - Zapraszam na FanPage<script src="http://connect.facebook.net/pl_PL/all.js#xfbml=1"></script>
    <fb:like href="https://www.facebook.com/JUGPodlasie" show_faces="true" width="450"></fb:like>

  11. #30
    Senior zwiastun awatar
    Dołączył
    20-09-2005
    Wpisy
    27 297
    Punkty
    1135

    Domyślny

    Wsparcie dla 1.5 będzie trwało jeszcze kilka miesięcy (przesunięto wstępnie do wydania 3.0)
    Korzystaj i ciesz się!
    ===============
    Zwiastun
    Biblioteka Elektronicznej Dokumentacji Joomla!

Strona 3 z 3 PierwszyPierwszy 123

Podobne tematy

  1. Dlaczego Joomla 1.5
    przez zwiastun na forum Administracja - ogólne
    Odpowiedzi: 19
    Ostatni post/autor: 03-04-2015, 11:40
  2. Dlaczego nie np. Joomla... ???
    przez ojobazos na forum Off topic
    Odpowiedzi: 9
    Ostatni post/autor: 01-11-2010, 14:13
  3. Dlaczego Joomla 1.5?
    przez Grooveman na forum Administracja - ogólne
    Odpowiedzi: 2
    Ostatni post/autor: 06-07-2009, 21:47
  4. dlaczego joomla..
    przez adrjan.b na forum Różne
    Odpowiedzi: 2
    Ostatni post/autor: 21-08-2006, 01:09
  5. Dlaczego joomla 1.08 tylko na MySql 5?
    przez kotos na forum Instalacje (Joomla!, składników)
    Odpowiedzi: 6
    Ostatni post/autor: 29-05-2006, 22:09

Reguły pisania

  • Nie możesz zakładać nowych tematów
  • Nie możesz dodawać wypowiedzi
  • Nie możesz dodawać załączników
  • Nie możesz poprawiać swoich postów
  •